@charset "UTF-8";
@media screen and (min-width: 768px),print {

.main-title{ background: url(../images/case/h1.png)no-repeat top right;}

#contentsmain {margin: 0 auto 224px;padding: 60px 0 0;position: relative;}
#contentsmain .inner-Box {margin: 0 auto; padding: 0 30px; position: relative;max-width: 1690px; min-width: 1280px; width: 100%;}
#contentsmain .inner-Box h2{font-size: 26px;line-height: 48px;font-weight: 700;letter-spacing: 5.98px;margin-bottom: 70px;text-align: center;}
#contentsmain .inner-Box h2 span{  }
#contentsmain .inner-Box ul.list {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsmain .inner-Box ul li { width: 300px; margin-right: 25px; position:relative; }

#contentsmain .inner-Box ul li .subttl{font-size: 15px;line-height: 1.6;letter-spacing: 1px;text-align: center;margin: 0 0 15px 0;}
#contentsmain .inner-Box ul li .mainttl{width: 300px;z-index: 5;position: absolute;bottom: 91px;left:0;font-weight:bold;font-size: 20px;line-height: 1.6;letter-spacing: 1px;text-align: center;}
#contentsmain .inner-Box ul li .mainttl:hover{opacity: 1;}
#contentsmain .inner-Box ul li:nth-child(5) { margin-right: 0; }
#contentsmain .inner-Box ul li figure {  }
#contentsmain .inner-Box ul li figure img{ width: 100%; height: auto;  }



#contents01 {margin: -2px auto 167px;position: relative;background: url('../images/case/contents01-back01.png')no-repeat top 24px center;padding: 0px 0 0;}
#contents01 .inner-Box{margin: 0 auto -36px;position: relative;background: url('../images/case/contents01-back02.png')no-repeat top 71px center;width: 1359px;height: 780px;left: 75px;}
#contents01 h2 {width: 1200px;margin: 0 auto -264px;}
#contents01 h2 img{  }
#contents01 .inner-Box ul{ padding: 461px 0 0 70px; }
#contents01 .inner-Box ul li{position: relative;margin-bottom: 20px;}
#contents01 .inner-Box ul li:nth-child(3n){ margin-right: 0px; }
#contents01 .inner-Box span.ch {display: block;line-height: 1;top: 7px;left: -2px;position: absolute;}
#contents01 .inner-Box p.litext {font-size: 26px;line-height: 1.6;font-weight: 700;letter-spacing: 1.82px;padding-left: 45px;}
#contents01 .inBox {margin: 0 auto;position: relative;max-width: 1440px;padding: 0 20px;width: 100%;min-width: 1280px;}
#contents01 .minBox{border: 2px solid #00B7FF;background: #191919;min-height: 247px;padding: 50px 90px 20px 314px;}
#contents01 .inBox span.chicon {display: block;line-height: 1;position: absolute;top: 60px;left: 120px;}
#contents01 .inBox p.potext {font-size: 18px;line-height: 36px;font-weight: 500;letter-spacing: 0.9px;margin-bottom: 30px;}

#contents02 {margin: 0 auto 164px;position: relative;background: url('../images/case/contents02-back01.png')no-repeat top 24px center;padding: 0px 0 0;}
#contents02 .inner-Box{margin: 0 auto -55px;position: relative;background: url('../images/case/contents02-back02.png')no-repeat top 71px center;width: 1359px;height: 870px;left: 80px;}
#contents02 h2 {width: 1200px;margin: 0 auto -337px;position: relative;}
#contents02 h2 img{  }
#contents02 .inner-Box ul{padding: 532px 0 0px 65px;}
#contents02 .inner-Box ul li{position: relative;margin-bottom: 20px;}
#contents02 .inner-Box ul li:nth-child(3n){ margin-right: 0px; }
#contents02 .inner-Box span.ch {display: block;line-height: 1;top: 7px;left: -2px;position: absolute;}
#contents02 .inner-Box p.litext {font-size: 26px;line-height: 1.6;font-weight: 700;letter-spacing: 1.82px;padding-left: 45px;}
#contents02 .inBox {margin: 0 auto;position: relative;max-width: 1440px;padding: 0 20px;width: 100%;min-width: 1280px;}
#contents02 .minBox{border: 2px solid #00B7FF;background: #191919;min-height: 247px;padding: 50px 90px 20px 314px;}
#contents02 .inBox span.chicon {display: block;line-height: 1;position: absolute;top: 60px;left: 120px;}
#contents02 .inBox p.potext {font-size: 18px;line-height: 36px;font-weight: 500;letter-spacing: 0.9px;margin-bottom: 30px;}

#contents03 {margin: 0 auto 164px;position: relative;background: url('../images/case/contents03-back01.png')no-repeat top 24px center;padding: 0px 0 0;}
#contents03 .inner-Box{margin: 0 auto -160px;position: relative;background: url('../images/case/contents03-back02.png')no-repeat top 71px center;width: 1419px;height: 780px;left: 105px;}
#contents03 h2 {width: 1200px;margin: 0 auto -162px;position: relative;top: -14px;}
#contents03 h2 img{  }
#contents03 .inner-Box ul{padding: 335px 0 0 40px;}
#contents03 .inner-Box ul li{position: relative;margin-bottom: 20px;}
#contents03 .inner-Box ul li:nth-child(3n){ margin-right: 0px; }
#contents03 .inner-Box span.ch {display: block;line-height: 1;top: 7px;left: -2px;position: absolute;}
#contents03 .inner-Box p.litext {font-size: 26px;line-height: 1.6;font-weight: 700;letter-spacing: 1.82px;padding-left: 45px;}
#contents03 .inBox {margin: 0 auto;position: relative;max-width: 1440px;padding: 0 20px;width: 100%;min-width: 1280px;}
#contents03 .minBox{border: 2px solid #00B7FF;background: #191919;min-height: 247px;padding: 50px 90px 20px 314px;}
#contents03 .inBox span.chicon {display: block;line-height: 1;position: absolute;top: 60px;left: 120px;}
#contents03 .inBox p.potext {font-size: 18px;line-height: 36px;font-weight: 500;letter-spacing: 0.9px;margin-bottom: 30px;}

#contents04 {margin: 0 auto 167px;position: relative;background: url('../images/case/contents04-back01.png')no-repeat top 24px center;padding: 0px 0 0;}
#contents04 .inner-Box{margin: 0 auto -36px;position: relative;background: url('../images/case/contents04-back02.png')no-repeat top 71px center;width: 1259px;height: 564px;left: 13px;}
#contents04 h2 {width: 1200px;margin: 0 auto -48px;}
#contents04 h2 img{  }
#contents04 .inner-Box ul{padding: 243px 0 0 81px;}
#contents04 .inner-Box ul li{position: relative;margin-bottom: 20px;}
#contents04 .inner-Box ul li:nth-child(3n){ margin-right: 0px; }
#contents04 .inner-Box span.ch {display: block;line-height: 1;top: 7px;left: -2px;position: absolute;}
#contents04 .inner-Box p.litext {font-size: 26px;line-height: 1.6;font-weight: 700;letter-spacing: 1.82px;padding-left: 45px;}
#contents04 .inBox {margin: 0 auto;position: relative;max-width: 1440px;padding: 0 20px;width: 100%;min-width: 1280px;}
#contents04 .minBox{border: 2px solid #00B7FF;background: #191919;min-height: 247px;padding: 50px 90px 20px 314px;}
#contents04 .inBox span.chicon {display: block;line-height: 1;position: absolute;top: 60px;left: 120px;}
#contents04 .inBox p.potext {font-size: 18px;line-height: 36px;font-weight: 500;letter-spacing: 0.9px;margin-bottom: 30px;}

#contents05 {margin: 0px auto 27px;position: relative;background: url('../images/case/contents05-back01.png')no-repeat top 24px center;padding: 0px 0 0;}
#contents05 .inner-Box{margin: 0 auto -13px;position: relative;background: url('../images/case/contents05-back02.png')no-repeat top 71px center;width: 1509px;height: 780px;left: 152px;}
#contents05 h2 {width: 1200px;margin: 0 auto -292px;}
#contents05 h2 img{  }
#contents05 .inner-Box ul{padding: 484px 0 0 68px;}
#contents05 .inner-Box ul li{position: relative;margin-bottom: 20px;}
#contents05 .inner-Box ul li:nth-child(3n){ margin-right: 0px; }
#contents05 .inner-Box span.ch {display: block;line-height: 1;top: 7px;left: -2px;position: absolute;}
#contents05 .inner-Box p.litext {font-size: 26px;line-height: 1.6;font-weight: 700;letter-spacing: 1.82px;padding-left: 45px;}
#contents05 .inBox {margin: 0 auto;position: relative;max-width: 1440px;padding: 0 20px;width: 100%;min-width: 1280px;}
#contents05 .minBox{border: 2px solid #00B7FF;background: #191919;min-height: 247px;padding: 50px 90px 20px 314px;}
#contents05 .inBox span.chicon {display: block;line-height: 1;position: absolute;top: 60px;left: 120px;}
#contents05 .inBox p.potext {font-size: 18px;line-height: 36px;font-weight: 500;letter-spacing: 0.9px;margin-bottom: 30px;}

#contents06 {margin: 0 auto -80px;position: relative;background: url('../images/case/contents06-back01.png')no-repeat top -190px  center;text-align: center;padding-top: 161px;height: auto;}
#contents06 .inner-Box { margin: 0 auto; position: relative; }
#contents06 .inner-Box h2 {margin-bottom: 80px;}
#contents06 .inner-Box h2 img{/* width: auto; *//* height: auto; */}
#contents06 .inner-Box h3{font-size: 34px;line-height: 1.6;font-weight: 700;letter-spacing: 7.82px;margin-bottom: 24px;}
#contents06 .inner-Box h3 span{  }
#contents06 .inner-Box h4{font-size: 48px;line-height: 1.8;font-weight: 700;letter-spacing: 3.84px;margin-bottom: 30px;}
#contents06 .inner-Box h4 span{ color: #00B7FF; }
#contents06 .inner-Box h5{font-size: 49px;line-height: 1.6;font-weight: 700;letter-spacing: 11.27px;margin-bottom: -40px;position: relative;z-index: 10;}
#contents06 .inner-Box h5 span{display: inline-block;background: #0E1219;padding: 13px 109px 11px 109px;}
#contents06 .inner-Box .end-photo{position:relative;z-index: 5;}
}



@media screen and (min-width: 768px) and (max-width: 1700px){
#contentsmain{margin:0 auto 13.18vw;padding:3.53vw 0 0;position:relative;}
#contentsmain .inner-Box{margin:0 auto;padding:0 1.76vw;position:relative;max-width:99.41vw;min-width:75.29vw;width:100%;}
#contentsmain .inner-Box h2{/* font-size:1.53vw; *//* line-height:2.82vw; */font-weight:700;/* letter-spacing:0.35vw; */margin-bottom:4.12vw;text-align:center;}
#contentsmain .inner-Box h2 span{}
#contentsmain .inner-Box ul.list{display:-webkit-box;display:-moz-flex;display:-ms-flex;display:-o-flex;display:-ms-flexbox;display:flex;-webkit-box-lines:multiple;-moz-box-lines:multiple;-ms-flex-wrap:wrap;flex-wrap:wrap;}
#contentsmain .inner-Box ul li{width: 17.68vw; margin-right:1.47vw;position:relative;}
#contentsmain .inner-Box ul li .subttl{font-size: 1vw;line-height:1.6;letter-spacing:0.06vw;text-align:center;margin:0 0 0.88vw 0;}
#contentsmain .inner-Box ul li .subttl br{display: none !important;}
#contentsmain .inner-Box ul li .mainttl{width:17.64vw;z-index:5;position:absolute;bottom: 5.3vw;left:0;font-weight:bold;font-size:1.18vw;line-height:1.6;letter-spacing:0.06vw;text-align:center;}
#contentsmain .inner-Box ul li .mainttl:hover{opacity:1;}
#contentsmain .inner-Box ul li:nth-child(5){margin-right:0;}
#contentsmain .inner-Box ul li figure{}
#contentsmain .inner-Box ul li figure img{width:100%;height:auto;}
}


@media screen and (min-width: 768px) and (max-width: 1480px){
#contents01{margin:-0.14vw auto 11.28vw;position:relative;background:url('../images/case/contents01-back01.png')no-repeat top 1.62vw center;padding:0;}
#contents01 .inner-Box{margin:0 auto -2.43vw;position:relative;background:url('../images/case/contents01-back02.png')no-repeat top 4.79vw center;width:91.76vw;background-size: contain;height:52.7vw;left:5.07vw;}
#contents01 h2{width:81.08vw;margin:0 auto -17.84vw;}
#contents01 h2 img{}
#contents01 .inner-Box ul{padding: 31.3vw 0 0 4.72vw;}
#contents01 .inner-Box ul li{position:relative;margin-bottom:1.35vw;}
#contents01 .inner-Box ul li:nth-child(3n){margin-right:0;}
#contents01 .inner-Box span.ch{display:block;line-height:1;top: 0.4vw;left: -0.6vw;position:absolute;width: 1.7vw;}
#contents01 .inner-Box p.litext{font-size:1.76vw;line-height:1.6;font-weight:700;letter-spacing:0.12vw;padding-left: 2.4vw;margin: 0vw 0 0 0;}
#contents01 .inBox{margin:0 auto;position:relative;max-width:97.3vw;padding:0 1.35vw;width:100%;min-width:86.49vw;}
#contents01 .minBox{border:0.14vw solid #00B7FF;background:#191919;min-height:16.69vw;padding:3.38vw 6.08vw 1.35vw 21.22vw;}
#contents01 .inBox span.chicon{display:block;line-height:1;position:absolute;top:4.05vw;left:8.11vw;width: 11vw;}
#contents01 .inBox p.potext{font-size: 15px;line-height: 2;font-weight:500;/* letter-spacing:0.06vw; */margin-bottom:2.03vw;}

#contents02{margin:0 auto 11.08vw;position:relative;background:url('../images/case/contents02-back01.png')no-repeat top 1.62vw center;padding:0;}
#contents02 .inner-Box{margin:0 auto -3.71vw;position:relative;background:url('../images/case/contents02-back02.png')no-repeat top 4.79vw center;width:91.76vw;background-size: contain;height:58.78vw;left:5.41vw;}
#contents02 h2{width:81.08vw;margin:0 auto -22.77vw;position:relative;}
#contents02 h2 img{}
#contents02 .inner-Box ul{padding:35.95vw 0 0 4.39vw;}
#contents02 .inner-Box ul li{position:relative;margin-bottom:1.35vw;}
#contents02 .inner-Box ul li:nth-child(3n){margin-right:0;}
#contents02 .inner-Box span.ch{display:block;line-height:1;top: 0.3vw;left:-0.13vw;position:absolute;width: 1.7vw;}
#contents02 .inner-Box p.litext{font-size:1.76vw;line-height:1.6;font-weight:700;letter-spacing:0.12vw;padding-left:2.95vw;}
#contents02 .inBox{margin:0 auto;position:relative;max-width:97.3vw;padding:0 1.35vw;width:100%;min-width:86.49vw;}
#contents02 .minBox{border:0.14vw solid #00B7FF;background:#191919;min-height:16.69vw;padding:3.38vw 6.08vw 1.35vw 21.22vw;}
#contents02 .inBox span.chicon{display:block;line-height:1;position:absolute;top:4.05vw;left:8.11vw;width: 11vw;}
#contents02 .inBox p.potext{font-size: 15px;line-height: 2;font-weight:500;letter-spacing:0.06vw;margin-bottom:2.03vw;}

#contents03{margin:0 auto 11.08vw;position:relative;background:url('../images/case/contents03-back01.png')no-repeat top 1.62vw center;padding:0;}
#contents03 .inner-Box{margin:0 auto -10.81vw;position:relative;background:url('../images/case/contents03-back02.png')no-repeat top 4.79vw center;width: 95.87vw;background-size: contain;height:52.7vw;left:7.09vw;}
#contents03 h2{width:81.08vw;margin:0 auto -10.95vw;position:relative;top:-0.95vw;}
#contents03 h2 img{}
#contents03 .inner-Box ul{padding: 22.64vw 0 0 3.7vw;}
#contents03 .inner-Box ul li{position:relative;margin-bottom:1.35vw;}
#contents03 .inner-Box ul li:nth-child(3n){margin-right:0;}
#contents03 .inner-Box span.ch{display:block;line-height:1;top:0.47vw;left:-0.13vw;position:absolute;width: 1.7vw;}
#contents03 .inner-Box p.litext{font-size:1.76vw;line-height:1.6;font-weight:700;letter-spacing:0.12vw;padding-left:2.95vw;}
#contents03 .inBox{margin:0 auto;position:relative;max-width:97.3vw;padding:0 1.35vw;width:100%;min-width:86.49vw;}
#contents03 .minBox{border:0.14vw solid #00B7FF;background:#191919;min-height:16.69vw;padding:3.38vw 6.08vw 1.35vw 21.22vw;}
#contents03 .inBox span.chicon{display:block;line-height:1;position:absolute;top:4.05vw;left:8.11vw;width: 11vw;}
#contents03 .inBox p.potext{font-size: 15px;line-height: 2;font-weight:500;letter-spacing:0.06vw;margin-bottom:2.03vw;}

#contents04{margin:0 auto 11.28vw;position:relative;background:url('../images/case/contents04-back01.png')no-repeat top 1.62vw center;padding:0;}
#contents04 .inner-Box{margin:0 auto -2.43vw;position:relative;background:url('../images/case/contents04-back02.png')no-repeat top 4.79vw center;width:85.07vw;background-size: contain;height:38.11vw;left:0.88vw;}
#contents04 h2{width:81.08vw;margin:0 auto -3.24vw;}
#contents04 h2 img{}
#contents04 .inner-Box ul{padding: 17vw 0 0 4.2vw;}
#contents04 .inner-Box ul li{position:relative;margin-bottom:1.35vw;}
#contents04 .inner-Box ul li:nth-child(3n){margin-right:0;}
#contents04 .inner-Box span.ch{display:block;line-height:1;top:0.47vw;left:-0.13vw;position:absolute;width: 1.7vw;}
#contents04 .inner-Box p.litext{font-size:1.76vw;line-height:1.6;font-weight:700;letter-spacing:0.12vw;padding-left:2.95vw;}
#contents04 .inBox{margin:0 auto;position:relative;max-width:97.3vw;padding:0 1.35vw;width:100%;min-width:86.49vw;}
#contents04 .minBox{border:0.14vw solid #00B7FF;background:#191919;min-height:16.69vw;padding:3.38vw 6.08vw 1.35vw 21.22vw;}
#contents04 .inBox span.chicon{display:block;line-height:1;position:absolute;top:4.05vw;left:8.11vw;width: 11vw;}
#contents04 .inBox p.potext{font-size: 15px;line-height: 2;font-weight:500;letter-spacing:0.06vw;margin-bottom:2.03vw;}

#contents05{margin:0 auto 1.82vw;position:relative;background:url('../images/case/contents05-back01.png')no-repeat top 1.62vw center;padding:0;}
#contents05 .inner-Box{margin:0 auto -0.88vw;position:relative;background:url('../images/case/contents05-back02.png')no-repeat top 4.79vw center;width:102vw;background-size: contain;height:52.7vw;left:10.27vw;}
#contents05 h2{width:81.08vw;margin:0 auto -19.73vw;}
#contents05 h2 img{}
#contents05 .inner-Box ul{padding: 33vw 0 0 4.59vw;}
#contents05 .inner-Box ul li{position:relative;margin-bottom:1.35vw;}
#contents05 .inner-Box ul li:nth-child(3n){margin-right:0;}
#contents05 .inner-Box span.ch{display:block;line-height:1;top:0.47vw;left:-0.13vw;position:absolute;width: 1.7vw;}
#contents05 .inner-Box p.litext{font-size:1.76vw;line-height:1.6;font-weight:700;letter-spacing:0.12vw;padding-left:2.95vw;}
#contents05 .inBox{margin:0 auto;position:relative;max-width:97.3vw;padding:0 1.35vw;width:100%;min-width:86.49vw;}
#contents05 .minBox{border:0.14vw solid #00B7FF;background:#191919;min-height:16.69vw;padding:3.38vw 6.08vw 1.35vw 21.22vw;}
#contents05 .inBox span.chicon{display:block;line-height:1;position:absolute;top:4.05vw;left:8.11vw;width: 11vw;}
#contents05 .inBox p.potext{font-size: 15px;line-height: 2;font-weight:500;letter-spacing:0.06vw;margin-bottom:2.03vw;}
}


@media screen and (min-width: 768px) and (max-width: 1919px){
#contents06{margin: 0 auto -11.17vw;position:relative;background:url('../images/case/contents06-back01.png')no-repeat top -9.9vw center;text-align:center;padding-top:8.39vw;background-size: contain;height:auto;}
#contents06 .inner-Box{margin:0 auto;position:relative;}
#contents06 .inner-Box h2{margin-bottom:4.17vw;}
#contents06 .inner-Box h2 img{}
#contents06 .inner-Box h3{font-size:1.77vw;line-height:1.6;font-weight:700;letter-spacing:0.41vw;margin-bottom:1.25vw;}
#contents06 .inner-Box h3 span{}
#contents06 .inner-Box h4{font-size:2.5vw;line-height:1.8;font-weight:700;letter-spacing:0.2vw;margin-bottom:1.56vw;}
#contents06 .inner-Box h4 span{color:#00B7FF;}
#contents06 .inner-Box h5{font-size:2.55vw;line-height:1.6;font-weight:700;letter-spacing:0.59vw;margin-bottom:6.77vw;}
#contents06 .inner-Box h5 span{display:inline-block;background:#0E1219;padding:0.68vw 5.68vw 0.57vw 5.68vw;}
#contents06 .inner-Box .end-photo{position:relative;z-index:10;}
}






@media screen and (max-width: 767px) {
.main-title{ background: url(../images/case/sp-h1.png)no-repeat top right;background-size: 100% auto;}
#contentsmain {margin: 0 auto 5vw;padding: 0.8vw 0 0;position: relative;}
#contentsmain .inner-Box {margin: 0 3vw 3vw;padding: 0 0vw;position: relative;z-index: 10;}
#contentsmain .inner-Box h2{font-size: 4.34vw;line-height: 8.45vw;font-weight: 700;letter-spacing: 0.21vw;margin-bottom: 9vw;text-align: center;}
#contentsmain .inner-Box h2 span{  }
#contentsmain .inner-Box ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;justify-content: center;align-items: center;margin: 0 0vw 0 0vw;}
#contentsmain .inner-Box ul li {width: 46%;margin: 0 5% 2vw 0;}
#contentsmain .inner-Box ul li:nth-child(2n) {margin: 0 0 2vw 0;}
#contentsmain .inner-Box ul li figure {  }
#contentsmain .inner-Box ul li figure img{  }

#contentsmain .inner-Box ul li .mainttl{width: 100%;font-weight:bold;font-size: 3.1vw;line-height: 1.6;letter-spacing: 0.25vw;text-align: center;margin: 0 0 0.8vw 0;}

#contents01 {margin: 0vw auto 15.5vw;position: relative;background: url('../images/case/sp-contents01-back01.png') no-repeat top center;background-size: 100% auto;padding: 20.9vw 0 0;}
#contents01 .inner-Box{margin: 0 auto -8.7vw;position: relative;background: url('../images/case/sp-contents01-back02.png') no-repeat top center;background-size: 100% auto;height: 112.7vw;}
#contents01 h2 {margin: 0 11.5vw 8.7vw 8.8vw;}
#contents01 h2 img{  }
#contents01 .inner-Box ul{padding: 49.2vw 19vw 0 16.9vw;}
#contents01 .inner-Box ul li{position: relative;margin-bottom: 1.4vw;}
#contents01 .inner-Box ul li:nth-child(3n){ margin-right: 0.0vw; }
#contents01 .inner-Box span.ch {display: block;line-height: 1;top: 50%;left: -2.8vw;position: absolute;width: 3.7vw;margin-top: -1.9vw;}
#contents01 .inner-Box span.ch img{ width: 100%; height: auto;}
#contents01 .inner-Box p.litext {font-size: 3.38vw;line-height: 5.79vw;font-weight: 700;letter-spacing: 0.13vw;padding-left: 3.4vw;}
#contents01 .inBox {margin: 0 4vw;position: relative;padding: 0 4.8vw;}
#contents01 .minBox{border: 0.5vw solid #00B7FF;background: #191919;padding: 9vw 6.3vw 1vw 6.3vw;}
#contents01 .inBox span.chicon {display: block;line-height: 1;margin: 0 13vw 5.9vw 10.7vw;position: relative;}
#contents01 .inBox p.potext {font-size: 3.38vw;line-height: 2;font-weight: 500;letter-spacing: 0.16vw;margin-bottom: 4.7vw;}

#contents02 {margin: 0vw auto 15.3vw;position: relative;background: url('../images/case/sp-contents02-back01.png') no-repeat top center;background-size: 100% auto;padding: 17.1vw 0 0;}
#contents02 .inner-Box{margin: 0 auto -17.6vw;position: relative;background: url('../images/case/sp-contents02-back02.png') no-repeat top center;background-size: 100% auto;height: 112.7vw;}
#contents02 h2 {margin: 0 23vw 10.4vw 10.1vw;}
#contents02 h2 img{  }
#contents02 .inner-Box ul{padding: 47.8vw 19vw 0 16.9vw;}
#contents02 .inner-Box ul li{position: relative;margin-bottom: 1.4vw;}
#contents02 .inner-Box ul li:nth-child(3n){ margin-right: 0.0vw; }
#contents02 .inner-Box span.ch {display: block;line-height: 1;top: 50%;left: -2.8vw;position: absolute;width: 3.7vw;margin-top: -1.9vw;}
#contents02 .inner-Box span.ch img{ width: 100%; height: auto;}
#contents02 .inner-Box p.litext {font-size: 3.38vw;line-height: 5.79vw;font-weight: 700;letter-spacing: 0.13vw;padding-left: 3.4vw;}
#contents02 .inBox {margin: 0 4vw;position: relative;padding: 0 4.8vw;}
#contents02 .minBox{border: 0.5vw solid #00B7FF;background: #191919;padding: 9vw 6.3vw 1vw 6.3vw;}
#contents02 .inBox span.chicon {display: block;line-height: 1;margin: 0 13vw 5.9vw 10.7vw;position: relative;}
#contents02 .inBox p.potext {font-size: 3.38vw;line-height: 2;font-weight: 500;letter-spacing: 0.16vw;margin-bottom: 4.7vw;}

#contents03 {margin: 0vw auto 11.5vw;position: relative;background: url('../images/case/sp-contents03-back01.png') no-repeat top center;background-size: 100% auto;padding: 15.5vw 0 0;}
#contents03 .inner-Box{margin: 0 auto -6.4vw;position: relative;background: url('../images/case/sp-contents03-back02.png') no-repeat top center;background-size: 100% auto;height: 112.7vw;}
#contents03 h2 {margin: 0 11.5vw 9.6vw 8.8vw;}
#contents03 h2 img{  }
#contents03 .inner-Box ul{padding: 50.8vw 7vw 0 16.9vw;}
#contents03 .inner-Box ul li{position: relative;margin-bottom: 1.4vw;}
#contents03 .inner-Box ul li:nth-child(3n){ margin-right: 0.0vw; }
#contents03 .inner-Box span.ch {display: block;line-height: 1;top: 50%;left: -2.8vw;position: absolute;width: 3.7vw;margin-top: -1.9vw;}
#contents03 .inner-Box span.ch img{ width: 100%; height: auto;}
#contents03 .inner-Box p.litext {font-size: 3.38vw;line-height: 5.79vw;font-weight: 700;letter-spacing: 0.13vw;padding-left: 3.4vw;}
#contents03 .inBox {margin: 0 4vw;position: relative;padding: 0 4.8vw;}
#contents03 .minBox{border: 0.5vw solid #00B7FF;background: #191919;padding: 9vw 6.3vw 1vw 6.3vw;}
#contents03 .inBox span.chicon {display: block;line-height: 1;margin: 0 13vw 5.9vw 10.7vw;position: relative;}
#contents03 .inBox p.potext {font-size: 3.38vw;line-height: 2;font-weight: 500;letter-spacing: 0.16vw;margin-bottom: 4.7vw;}

#contents04 {margin: 0vw auto 15.3vw;position: relative;background: url('../images/case/sp-contents04-back01.png') no-repeat top center;background-size: 100% auto;padding: 29.9vw 0 0;}
#contents04 .inner-Box{margin: 0 auto -7.7vw;position: relative;background: url('../images/case/sp-contents04-back02.png') no-repeat top center;background-size: 100% auto;height: 112.7vw;}
#contents04 h2 {margin: 0 11.5vw 7.7vw 8.8vw;}
#contents04 h2 img{  }
#contents04 .inner-Box ul{padding: 53.5vw 19vw 0 16.9vw;}
#contents04 .inner-Box ul li{position: relative;margin-bottom: 1.4vw;}
#contents04 .inner-Box ul li:nth-child(3n){ margin-right: 0.0vw; }
#contents04 .inner-Box span.ch {display: block;line-height: 1;top: 50%;left: -2.8vw;position: absolute;width: 3.7vw;margin-top: -1.9vw;}
#contents04 .inner-Box span.ch img{ width: 100%; height: auto;}
#contents04 .inner-Box p.litext {font-size: 3.38vw;line-height: 5.79vw;font-weight: 700;letter-spacing: 0.13vw;padding-left: 3.4vw;}
#contents04 .inBox {margin: 0 4vw;position: relative;padding: 0 4.8vw;}
#contents04 .minBox{border: 0.5vw solid #00B7FF;background: #191919;padding: 9vw 6.3vw 1vw 6.3vw;}
#contents04 .inBox span.chicon {display: block;line-height: 1;margin: 0 13vw 5.9vw 10.7vw;position: relative;}
#contents04 .inBox p.potext {font-size: 3.38vw;line-height: 2;font-weight: 500;letter-spacing: 0.16vw;margin-bottom: 4.7vw;}

#contents05 {margin: 0vw auto 29.3vw;position: relative;background: url('../images/case/sp-contents05-back01.png') no-repeat top center;background-size: 100% auto;padding: 16.9vw 0 0;}
#contents05 .inner-Box{margin: 0 auto -6.7vw;position: relative;background: url('../images/case/sp-contents05-back02.png') no-repeat top center;background-size: 100% auto;height: 112.7vw;}
#contents05 h2 {margin: 0 15.8vw 10.6vw 8.8vw;}
#contents05 h2 img{  }
#contents05 .inner-Box ul{padding: 50.6vw 19vw 0 16.9vw;}
#contents05 .inner-Box ul li{position: relative;margin-bottom: 1.4vw;}
#contents05 .inner-Box ul li:nth-child(3n){ margin-right: 0.0vw; }
#contents05 .inner-Box span.ch {display: block;line-height: 1;top: 50%;left: -2.8vw;position: absolute;width: 3.7vw;margin-top: -1.9vw;}
#contents05 .inner-Box span.ch img{ width: 100%; height: auto;}
#contents05 .inner-Box p.litext {font-size: 3.38vw;line-height: 5.79vw;font-weight: 700;letter-spacing: 0.13vw;padding-left: 3.4vw;}
#contents05 .inBox {margin: 0 4vw;position: relative;padding: 0 4.8vw;}
#contents05 .minBox{border: 0.5vw solid #00B7FF;background: #191919;padding: 9vw 6.3vw 1vw 6.3vw;}
#contents05 .inBox span.chicon {display: block;line-height: 1;margin: 0 13vw 5.9vw 10.7vw;position: relative;}
#contents05 .inBox p.potext {font-size: 3.38vw;line-height: 2;font-weight: 500;letter-spacing: 0.16vw;margin-bottom: 4.7vw;}

#contents06 {position: relative;background: url('../images/case/sp-contents06-back01.png') no-repeat top 20px center;background-size: contain;text-align: center;}
#contents06 .inner-Box {position: relative;padding-bottom: 4.6vw;}
#contents06 .inner-Box h2 {margin: 0 0vw -2.9vw -6.7vw;position: relative;top: -12.6vw;}
#contents06 .inner-Box h2 img{ width: 100%; height: auto; }
#contents06 .inner-Box h3{font-size: 3.86vw;line-height: 1.6;font-weight: 700;letter-spacing: 0.88vw;margin-bottom: 0.8vw;}
#contents06 .inner-Box h3 span{  }
#contents06 .inner-Box h4{font-size: 4.1vw;line-height: 1.9;font-weight: 700;letter-spacing: 0.32vw;margin-bottom: 2.9vw;}
#contents06 .inner-Box h4 span{ color: #00B7FF; }
#contents06 .inner-Box h5{font-size: 4.58vw;line-height: 1.6;font-weight: 700;letter-spacing: 1.05vw;margin-bottom: -5.8vw;position: relative;z-index: 10;}
#contents06 .inner-Box h5 span{display: inline-block;background: #0E1219;padding: 2.7vw 3vw;}
#contents06 .inner-Box .end-photo{width: 96vw; margin:0 auto 0 auto;} 
    

}